#S2
#Titel Forum - Inhalt
#Logo gadget22:pinsel/ag.forum
#Font topaz 8
#C31
#Y+3
Forum
#C21

AmigaSzene-Gewinnspiel ..   1
PowerBrei ...............   4
CyberGraphX .............   9
Electronic Publishing ...  76
Eagle Tower - Umbau .....  91

#C31
Messenachlese
#C21

MacWorld '95 ............  97
Computer '95 ............ 111

#C31
Mumpitz-Ecke
#C21

Mumpitz VI .............. 130
#Spaltenende
#C10
 "Will Graham :  I know  that
  I'm  not smarter than  you.
  Dr. Hannibal Lecter :  Then
  how   did   you  catch  me?
  Will   Graham :   You   had
  disadvantages.
  Dr. Hannibal Lecter :  What
  disadvantages?
  Will   Graham   :    You're
  insane."
           -- aus "Manhunter"

#C31
Leserbriefe
#C21

Gaby Drüke 19.09. ....... 144
Peter Bouillon 21.09. ... 160
Frank Billing 26.09. .... 167
Karl Heinz Bader 03.10. . 186
Sven Drieling 29.10. .... 191
Markus Spiering 30.10. .. 211
Roland Jesse 13.11. ..... 220
Sven an FA und AG ....... 230
